Subject: Robert Wilton's No Objection on draft-ietf-quic-invariants-12: (with COMMENT)

From: Robert Wilton via Datatracker <[email-masked]>
Date: Wed, 06 Jan 2021 09:47:20 -0800

Robert Wilton has entered the following ballot position for
draft-ietf-quic-invariants-12: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-quic-invariants/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Martin has indicated that my discuss issue will be resolved as an update to the
quic transport draft (https://github.com/quicwg/base-drafts/pull/4471), hence
clearing the discuss on the invariants draft ...